[Bug 817500] Re: [get-build-deps] should not install recommends

Benjamin Drung bdrung at debian.org
Sat Sep 3 14:00:37 UTC 2011


** Changed in: ubuntu-dev-tools (Ubuntu)
   Importance: Undecided => Medium

-- 
You received this bug notification because you are a member of MOTU,
which is subscribed to ubuntu-dev-tools in Ubuntu.
https://bugs.launchpad.net/bugs/817500

Title:
  [get-build-deps] should not install recommends

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-dev-tools/+bug/817500/+subscriptions



More information about the universe-bugs mailing list